.nav_block {
    display: flex;
    align-items: center;
    padding-top: 30px;
    justify-content: space-between;
}

.nav_block__navigation {
    box-shadow: 9px 7px 15px 6px rgba(194, 194, 194, 0.18);
    display: flex;
    padding: 15px 29px;
    border-radius: 70px;
}

.nav_block__navigation li:not(:last-child) {
    margin-right: 40px;
}

.nav_block__navigation a {
    text-decoration: none;
    color: black;
    font-weight: 700;
    font-size: 18px;
    line-height: 140%;
}

.nav_block__logo {
    background: linear-gradient(286.4deg, #8DC1FF 30.45%, #D4E8FF 71.02%);
    box-shadow: 9px 7px 15px 6px rgba(194, 194, 194, 0.18);
    border-radius: 70px;
    font-weight: 800;
    font-size: 22px;
    padding: 12px 25px;
    line-height: 140%;
    font-family: Raleway, sans-serif;
    margin-right: 225px;
}

.nav_block__cart {
    box-shadow: 9px 7px 15px rgba(194, 194, 194, 0.18);
    border-radius: 70px;
    font-weight: 700;
    font-size: 18px;
    margin-left: auto;
}

.nav_block__cart a {
    padding: 15px 29px;
    display: block;
}

.nav_block__buttons {
    display: flex;
}

.nav_block__cart-mini {
    margin-top: 15px;
    padding: 15px;
    border-radius: 100%;
    box-shadow: 9px 7px 15px rgb(194 194 194 / 18%);
    display: none;
}

.nav_block__burger {
    margin-top: 15px;
    margin-right: 15px;
    padding: 17px 17px;
    border-radius: 100%;
    box-shadow: 9px 7px 15px rgb(194 194 194 / 18%);
    display: none;
}